## first-last-agg 0.1.4~20220627.1731-4-gd63ea3b-5~1.git70f2124.pgdg18.04+1

=== debian/changelog ===
first-last-agg (0.1.4~20220627.1731-4-gd63ea3b-5~1.git70f2124.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:32:31 +0100

first-last-agg (0.1.4-4-gd63ea3b-5) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:32:31 +0100

first-last-agg (0.1.4-4-gd63ea3b-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 13:52:19 +0200

first-last-agg (0.1.4-4-gd63ea3b-3) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Oct 2020 22:14:03 +0200

first-last-agg (0.1.4-4-gd63ea3b-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 10:09:55 +0100

first-last-agg (0.1.4-4-gd63ea3b-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Mar 2019 13:09:11 +0100
