=== debian/control ===
Source: first-last-agg
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>,
Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/first-last-agg
Vcs-Git: https://salsa.debian.org/postgresql/first-last-agg.git
Homepage: https://github.com/wulczer/first_last_agg

Package: postgresql-10-first-last-agg
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL extension providing first and last aggregate functions
 first-last-agg is a simple extension providing two aggregate functions, last
 and first, operating on any element type and returning the last or the first
 value of the group.
 .
 Since by default the ordering inside groups created by a GROUP BY expression
 is not defined, it is advisable to use an ORDER BY clause inside the aggregate
 expression (see the aggregate function syntax).

Package: postgresql-11-first-last-agg
Architecture: any
Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL extension providing first and last aggregate functions
 first-last-agg is a simple extension providing two aggregate functions, last
 and first, operating on any element type and returning the last or the first
 value of the group.
 .
 Since by default the ordering inside groups created by a GROUP BY expression
 is not defined, it is advisable to use an ORDER BY clause inside the aggregate
 expression (see the aggregate function syntax).

Package: postgresql-12-first-last-agg
Architecture: any
Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL extension providing first and last aggregate functions
 first-last-agg is a simple extension providing two aggregate functions, last
 and first, operating on any element type and returning the last or the first
 value of the group.
 .
 Since by default the ordering inside groups created by a GROUP BY expression
 is not defined, it is advisable to use an ORDER BY clause inside the aggregate
 expression (see the aggregate function syntax).

Package: postgresql-13-first-last-agg
Architecture: any
Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL extension providing first and last aggregate functions
 first-last-agg is a simple extension providing two aggregate functions, last
 and first, operating on any element type and returning the last or the first
 value of the group.
 .
 Since by default the ordering inside groups created by a GROUP BY expression
 is not defined, it is advisable to use an ORDER BY clause inside the aggregate
 expression (see the aggregate function syntax).

Package: postgresql-14-first-last-agg
Architecture: any
Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL extension providing first and last aggregate functions
 first-last-agg is a simple extension providing two aggregate functions, last
 and first, operating on any element type and returning the last or the first
 value of the group.
 .
 Since by default the ordering inside groups created by a GROUP BY expression
 is not defined, it is advisable to use an ORDER BY clause inside the aggregate
 expression (see the aggregate function syntax).
