## first-last-agg 0.1.4~20220627.1731-4-gd63ea3b-5~1.git70f2124.pgdg20.04+1

=== debian/changelog ===
first-last-agg (0.1.4~20220627.1731-4-gd63ea3b-5~1.git70f2124.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:32:31 +0100
