## first-last-agg 0.1.4-4-gd63ea3b

=== debian/changelog ===
first-last-agg (0.1.4-4-gd63ea3b-9) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117261)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 14:34:20 +0200

first-last-agg (0.1.4-4-gd63ea3b-8) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2024 17:36:04 +0200

first-last-agg (0.1.4-4-gd63ea3b-7) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 15:07:32 +0200

first-last-agg (0.1.4-4-gd63ea3b-6) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:31:59 +0200
